{
    "name" : "德铭阳光",
    "appid" : "__UNI__EBFF00A",
    "description" : "",
    "versionName" : "1.0.1",
    "versionCode" : "100",
    "transformPx" : false,
    /* 5+App特有相关 */
    "app-plus" : {
        "usingComponents" : true,
        "nvueCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : false,
            "waiting" : false,
            "autoclose" : true,
            "delay" : 0
        },
        "safearea" : {
            //安全区域配置，仅iOS平台生效
            "bottom" : {
                // 底部安全区域配置
                "offset" : "none" // 底部安全区域偏移，"none"表示不空出安全区域，"auto"自动计算空出安全区域，默认值为"none"
            }
        },
        /* 模块配置 */
        "modules" : {
            "OAuth" : {},
            "Share" : {},
            "Push" : {},
            "Maps" : {},
            "LivePusher" : {},
            "Payment" : {},
            "VideoPlayer" : {},
            "Speech" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ],
                "abiFilters" : [ "armeabi-v7a", "x86" ]
            },
            /* ios打包配置 */
            "ios" : {},
            /* SDK配置 */
            "sdkConfigs" : {
                "ad" : {},
                "oauth" : {
                    "qq" : {
                        "appid" : "101884160"
                    },
                    "apple" : {},
                    "weixin" : {
                        "appid" : "wx556db1531ec35dc7",
                        "appsecret" : "f441fc15dd21543871a818f40ce92016",
                        "UniversalLinks" : "https://demo.dcloud.net.cn/ulink/"
                    }
                },
                "maps" : {
                    "amap" : {
                        "appkey_ios" : "eafe430aa31fa033dcf45a0e87032653",
                        "appkey_android" : "8045e8a4cd6d544690c786265b248f91"
                    }
                },
                "share" : {
                    "weixin" : {
                        "appid" : "wx556db1531ec35dc7",
                        "UniversalLinks" : "https://demo.dcloud.net.cn/ulink/"
                    }
                },
                "speech" : {
                    "ifly" : {}
                },
                "payment" : {
                    "alipay" : {},
                    "weixin" : {
                        "appid" : "wx556db1531ec35dc7",
                        "UniversalLinks" : "https://demo.dcloud.net.cn/ulink/"
                    }
                }
            },
            "splashscreen" : {
                "androidStyle" : "default",
                "android" : {
                    "hdpi" : "static/app/start/480x762.PNG",
                    "xhdpi" : "static/app/start/720x1242.PNG",
                    "xxhdpi" : "static/app/start/1080x1882.PNG"
                },
                "iosStyle" : "storyboard",
                "ios" : {
                    "storyboard" : "static/CustomStoryboard.zip"
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "E:/Source-code/appleidmore/安卓png/72x72psd.PNG",
                    "xhdpi" : "E:/Source-code/appleidmore/安卓png/96x96psd.PNG",
                    "xxhdpi" : "E:/Source-code/appleidmore/安卓png/144x144.PNG",
                    "xxxhdpi" : "E:/Source-code/appleidmore/安卓png/192x192.PNG"
                },
                "ios" : {
                    "appstore" : "E:/Source-code/appleidmore/苹果png/appstore 1024X1024.PNG",
                    "iphone" : {
                        "app@2x" : "E:/Source-code/appleidmore/苹果png/120x120.PNG",
                        "app@3x" : "E:/Source-code/appleidmore/苹果png/180x180.PNG",
                        "spotlight@2x" : "E:/Source-code/appleidmore/苹果png/80x80.PNG",
                        "spotlight@3x" : "E:/Source-code/appleidmore/苹果png/120x120.PNG",
                        "settings@2x" : "E:/Source-code/appleidmore/苹果png/58x58psd.PNG",
                        "settings@3x" : "E:/Source-code/appleidmore/苹果png/87X87.PNG",
                        "notification@2x" : "E:/Source-code/appleidmore/苹果png/40X40.PNG",
                        "notification@3x" : "E:/Source-code/appleidmore/苹果png/60X60.PNG"
                    },
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    }
                }
            }
        }
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "",
        "setting" : {
            "urlCheck" : false
        },
        "usingComponents" : true
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "uniStatistics" : {
        "enable" : false
    },
    "h5" : {
        "title" : "deming",
        "domain" : "http://sdmr.ren",
        "devServer" : {
            "https" : false
        },
        "router" : {
            "base" : ""
        }
    }
}
